
<div class="tcc-box">
  <div class="form-box">
    <div class="textbox-container">
      <p>
        <b>Passo 1: </b>Primeiramente, os alunos devem preencher o formulário de
        matrícula no botão abaixo.
      </p>
    </div>
    <div class="button-container">
      <%= button_to "Formulário", @google_forms, {
        class: "file-button", method: :get, form: {
          target: '_blank'
        }, 
      } %>
    </div>
  </div>
  <div class="form-box">
    <div class="textbox-container">
      <p>
        <b>Passo 2: </b>Em seguida, os esdudantes devem fazer o download de outro
        formulário de matrícula, preencher, assinar, e enviar em formato digital
        na última fase deste passo-a-passo. O arquivo está dispinível em
        diferentes formatos nos botões abaixo.
      </p>
    </div>
    <div class="button-container" id="">
      <%= button_to "PDF", @pdf_forms, {
        class: "file-button", method: :get, form: {
          target: '_blank'
        }
      }%>
      
      <%= button_to "DOCX", @docx_forms, {
        class: "file-button", method: :get
      }%>
      
      <%= button_to "ODT", @odt_forms, {
        class: "file-button", method: :get
      }%>
    </div>
  </div>
</div>

<button type="button" class="tcc-button" name="button" id="next_course_choice" onclick="render_course_choice()">Próximo</button>

<script type="text/javascript">
  $(document).ready(function() {

    var login_icon = $("#login-icon")
    login_icon.removeClass("step-active")
    login_icon.addClass("step-passed")

    var form_icon = $("#form-icon")
    form_icon.addClass("step-active")
  });
</script>
